using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EnemyAnimationGestor : MonoBehaviour
{
    Enemy myEnemy;

    private void Awake()
    {
        myEnemy = GetComponentInParent<Enemy>();
    }
    public void CallAttack()
    {
        myEnemy.Attack();
    }
}
